- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e396] [cursor=pointer]:
              - generic [ref=e400]:
                - img [ref=e402]
                - generic [ref=e406]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]:
          - button "대시보드" [ref=e415] [cursor=pointer]:
            - img [ref=e418]: dashboard
            - generic [ref=e419]: 대시보드
        - listitem "통계" [ref=e422]:
          - button "통계" [ref=e423] [cursor=pointer]:
            - img [ref=e426]: bar_chart
            - generic [ref=e427]: 통계
        - listitem "게시 개요" [ref=e430]:
          - button "게시 개요" [ref=e431] [cursor=pointer]:
            - img [ref=e434]: overview
            - generic [ref=e435]: 게시 개요
        - listitem "테스트 및 출시" [ref=e438]:
          - button "테스트 및 출시" [ref=e439] [cursor=pointer]:
            - img [ref=e442]: rocket_launch
            - generic [ref=e443]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e446]:
          - button "모니터링 및 개선" [ref=e447] [cursor=pointer]:
            - img [ref=e450]: vital_signs
            - generic [ref=e451]: 모니터링 및 개선
          - list [ref=e920]:
            - generic [ref=e922]:
              - listitem "도달범위 및 기기" [ref=e924]:
                - button "도달범위 및 기기" [ref=e925] [cursor=pointer]:
                  - generic [ref=e926]: 도달범위 및 기기
                  - img [ref=e928]: expand_more
              - listitem "평점 및 리뷰" [ref=e930]:
                - button "평점 및 리뷰" [ref=e931] [cursor=pointer]:
                  - generic [ref=e932]: 평점 및 리뷰
                  - img [ref=e934]: expand_more
              - listitem "Android vitals" [ref=e936]:
                - button "Android vitals" [ref=e937] [cursor=pointer]:
                  - generic [ref=e938]: Android vitals
                  - img [ref=e940]: expand_more
              - listitem "정책 및 프로그램" [ref=e942]:
                - button "정책 및 프로그램" [ref=e943] [cursor=pointer]:
                  - generic [ref=e944]: 정책 및 프로그램
                  - img [ref=e946]: expand_less
                - list [ref=e947]:
                  - generic [ref=e949]:
                    - listitem "정책 상태" [ref=e951]:
                      - button "정책 상태" [ref=e952] [cursor=pointer]:
                        - generic [ref=e953]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e955]:
                      - button "앱 콘텐츠" [ref=e956] [cursor=pointer]:
                        - generic [ref=e957]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e959]:
                      - button "교사 추천" [ref=e960] [cursor=pointer]:
                        - generic [ref=e961]: 교사 추천
        - listitem "사용자 늘리기" [ref=e454]:
          - button "사용자 늘리기" [ref=e455] [cursor=pointer]:
            - img [ref=e458]: finance_mode
            - generic [ref=e459]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e462]:
          - button "Play를 통한 수익 창출" [ref=e463] [cursor=pointer]:
            - img [ref=e466]: sell
            - generic [ref=e467]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e4715]:
        - generic [ref=e4719]:
          - link "앱 콘텐츠 페이지로 돌아가기" [ref=e4722] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-content/overview
            - img [ref=e4726]: keyboard_backspace
            - generic [ref=e4727]: 앱 콘텐츠
          - generic [ref=e4730]:
            - generic [ref=e4731]:
              - heading "데이터 보안" [level=1] [ref=e4736]
              - generic [ref=e4741]:
                - button "CSV 파일로 내보내기" [ref=e4742]:
                  - generic [ref=e4745]: CSV 파일로 내보내기
                - button "CSV에서 가져오기" [ref=e4746]:
                  - generic [ref=e4749]: CSV에서 가져오기
            - generic [ref=e4754]:
              - text: 앱 데이터 수집 및 공유 방식에 관한 사용자의 이해 증진
              - button "데이터 보안에 관한 세부정보 더보기" [ref=e4755] [cursor=pointer]: 더보기
        - generic [ref=e4761]:
          - tablist [ref=e4762]:
            - tab "1/5단계, 개요" [disabled] [ref=e4763]:
              - img [ref=e4891]: check
              - generic [ref=e4768]: 개요
            - tab "2/5단계, 데이터 수집 및 보안" [disabled] [ref=e4770]:
              - img [ref=e5214]: check
              - generic [ref=e4775]: 데이터 수집 및 보안
            - tab "3/5단계, 데이터 유형" [disabled] [ref=e4777]:
              - img [ref=e5994]: check
              - generic [ref=e4782]: 데이터 유형
            - tab "4/5단계, 데이터 취급 및 처리" [active] [selected] [ref=e4784] [cursor=pointer]:
              - generic [ref=e4787]: "4"
              - generic [ref=e4789]: 데이터 취급 및 처리
            - tab "5/5단계, 미리보기" [disabled] [ref=e4791]:
              - generic [ref=e4794]: "5"
              - generic [ref=e4796]: 미리보기
          - tabpanel [ref=e4798]:
            - generic [ref=e5995]:
              - generic [ref=e5997]:
                - heading "데이터 취급 및 처리" [level=2] [ref=e6006]
                - generic [ref=e6010]:
                  - paragraph [ref=e6011]: 앱에서 수집 또는 공유하는 각 사용자 데이터 유형 옆에 있는 시작을 선택하여 데이터의 사용 및 취급 방식에 관한 질문에 답합니다.
                  - paragraph [ref=e6012]: 선택한 사용자 데이터 유형을 변경하려면 이전 단계로 돌아갑니다.
              - generic [ref=e6014]:
                - generic [ref=e6018]:
                  - heading "개인 정보" [level=3] [ref=e6023]
                  - 'button "콘텐츠 숨기기: 개인 정보" [ref=e6026]':
                    - generic [ref=e6029]: 숨기기
                    - img [ref=e6031]: expand_less
                - grid "개인 정보 데이터" [ref=e6042]:
                  - row "데이터 유형 상태" [ref=e6043]:
                    - columnheader "데이터 유형" [ref=e6044] [cursor=pointer]
                    - columnheader "상태" [ref=e6045] [cursor=pointer]
                    - cell [ref=e6046]
                  - row "이메일 주소 시작되지 않음 미응답 이메일 주소 질문" [ref=e6047]:
                    - gridcell "이메일 주소" [ref=e6048]:
                      - generic [ref=e6049]: 이메일 주소
                    - gridcell "시작되지 않음" [ref=e6050]:
                      - generic [ref=e6053]:
                        - img [ref=e6057]: info
                        - generic [ref=e6058]: 시작되지 않음
                    - gridcell "미응답 이메일 주소 질문" [ref=e6059]:
                      - button "미응답 이메일 주소 질문" [ref=e6061] [cursor=pointer]:
                        - img [ref=e6064]: arrow_right_alt
                  - row "사용자 ID 시작되지 않음 미응답 사용자 ID 질문" [ref=e6065]:
                    - gridcell "사용자 ID" [ref=e6066]:
                      - generic [ref=e6067]: 사용자 ID
                    - gridcell "시작되지 않음" [ref=e6068]:
                      - generic [ref=e6071]:
                        - img [ref=e6075]: info
                        - generic [ref=e6076]: 시작되지 않음
                    - gridcell "미응답 사용자 ID 질문" [ref=e6077]:
                      - button "미응답 사용자 ID 질문" [ref=e6079] [cursor=pointer]:
                        - img [ref=e6082]: arrow_right_alt
                  - row "전화번호 시작되지 않음 미응답 전화번호 질문" [ref=e6083]:
                    - gridcell "전화번호" [ref=e6084]:
                      - generic [ref=e6085]: 전화번호
                    - gridcell "시작되지 않음" [ref=e6086]:
                      - generic [ref=e6089]:
                        - img [ref=e6093]: info
                        - generic [ref=e6094]: 시작되지 않음
                    - gridcell "미응답 전화번호 질문" [ref=e6095]:
                      - button "미응답 전화번호 질문" [ref=e6097] [cursor=pointer]:
                        - img [ref=e6100]: arrow_right_alt
              - generic [ref=e6105]:
                - generic [ref=e6106]:
                  - heading "사진 및 동영상" [level=3] [ref=e6111]
                  - 'button "콘텐츠 표시: 사진 및 동영상" [ref=e6114]':
                    - generic [ref=e6117]: 표시
                    - img [ref=e6119]: expand_more
                - generic [ref=e6123]:
                  - img [ref=e6126]: info
                  - generic [ref=e6127]: 0/1개 완료됨
              - generic [ref=e6132]:
                - generic [ref=e6133]:
                  - heading "건강 및 피트니스" [level=3] [ref=e6138]
                  - 'button "콘텐츠 표시: 건강 및 피트니스" [ref=e6141]':
                    - generic [ref=e6144]: 표시
                    - img [ref=e6146]: expand_more
                - generic [ref=e6150]:
                  - img [ref=e6153]: info
                  - generic [ref=e6154]: 0/2개 완료됨
              - generic [ref=e6159]:
                - generic [ref=e6160]:
                  - heading "앱 정보 및 성능" [level=3] [ref=e6165]
                  - 'button "콘텐츠 표시: 앱 정보 및 성능" [ref=e6168]':
                    - generic [ref=e6171]: 표시
                    - img [ref=e6173]: expand_more
                - generic [ref=e6177]:
                  - img [ref=e6180]: info
                  - generic [ref=e6181]: 0/3개 완료됨
              - generic [ref=e6186]:
                - generic [ref=e6187]:
                  - heading "앱 활동" [level=3] [ref=e6192]
                  - 'button "콘텐츠 표시: 앱 활동" [ref=e6195]':
                    - generic [ref=e6198]: 표시
                    - img [ref=e6200]: expand_more
                - generic [ref=e6204]:
                  - img [ref=e6207]: info
                  - generic [ref=e6208]: 0/1개 완료됨
              - generic [ref=e6213]:
                - generic [ref=e6214]:
                  - heading "기기 또는 기타 ID" [level=3] [ref=e6219]
                  - 'button "콘텐츠 표시: 기기 또는 기타 ID" [ref=e6222]':
                    - generic [ref=e6225]: 표시
                    - img [ref=e6227]: expand_more
                - generic [ref=e6231]:
                  - img [ref=e6234]: info
                  - generic [ref=e6235]: 0/1개 완료됨
          - generic [ref=e4860]: 4/5단계, 데이터 취급 및 처리
        - generic [ref=e4867]:
          - button "다음" [disabled] [ref=e4869]:
            - generic [ref=e4872]: 다음
          - generic [ref=e4873]:
            - button "뒤로" [ref=e6237]:
              - generic [ref=e6240]: 뒤로
            - button "임시저장" [ref=e6242]:
              - generic [ref=e6245]: 임시저장
            - button "변경사항 취소" [ref=e6247]:
              - generic [ref=e6250]: 변경사항 취소
      - generic [ref=e30]:
        - generic [ref=e911]:
          - link "제품 업데이트" [ref=e912] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e913] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e914] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e915]:
          - generic [ref=e916]: © 2026 Google
          - link "개인 정보 보호" [ref=e917] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e918] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e919] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - status [ref=e3292]